/*
    Stylesheet by Rudolf Winestock
    Copyright © 2011-present
    All Rights Reserved
    contact: rudolf@winestockwebdesign.com
*/

/*  I'm flattered that you're taking the time to look at the source for this web page.  I'll leave references for where I got assets and learned of tricks where I can remember them.*/

/*  I learned how to do full page backgrounds here:
https://css-tricks.com/perfect-full-page-background-image/ */

body {
    background: url(images/Empty_Path.JPG) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-backgroung-size cover;
    -o-background-size cover;
    background-size: cover; }

h1 { text-align: center;
     font-variant: small-caps;
     font-style: italic;
     font-size: 3.5em;
    margin-bottom: 2em;
    color: #FFFFFF; }

h3 { text-align: center;
     font-variant: small-caps;
     line-height: .5em;
    margin-bottom: 2em;
    color: #FFFFFF; }

main { color: #FFFFFF; }

nav { margin-bottom: 2em; }

/*
I learned about link animations from Mary Lou.
http://tympanus.net/codrops/2013/08/06/creative-link-effects/
*/

.link-effect a {
	padding: 10px;
	color: #e6ef15;
	font-weight: 700;
	text-shadow: none;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.link-effect a::before,
.link-effect a::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.link-effect a::before {
	top: 0;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.link-effect a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.link-effect a:hover,
.link-effect a:focus {
	color: #fff;
}

.link-effect a:hover::before,
.link-effect a:focus::before,
.link-effect a:hover::after,
.link-effect a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.pane { -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    /*Give the box a light shadow.*/
    -moz-box-shadow: 0px 0px 10px #424242;
    -webkit-box-shadow: 0px 0px 10px #424242;
    box-shadow: 0px 0px 10px #424242;
    background: rgba(100, 100, 100, 0.5); }

.pane a { color: #e6ef15; }

footer p { padding: none;
            font-size: smaller;
            text-align: center;
            margin-left: 4.5em;
            margin-right: 4.5em;
            color: #e6ef15;
            -moz-border-radius: 15px;
            -webkit-border-radius: 15px;
            border-radius: 15px;
            /*Give the box a light shadow.*/
            -moz-box-shadow: 0px 0px 10px #424242;
            -webkit-box-shadow: 0px 0px 10px #424242;
            box-shadow: 0px 0px 10px #424242;
            background: rgba(100, 100, 100, 0.5); }